### Enumeration

# Meta Orientation

#### Declaration

    enum Meta.Orientation

#### Description

No description available.

#### Members

`META_ORIENTATION_UNDEFINED`

  No description available.

  - Value: `0`
  - Available since: 16
`META_ORIENTATION_NORMAL`

  No description available.

  - Value: `1`
  - Available since: 16
`META_ORIENTATION_BOTTOM_UP`

  No description available.

  - Value: `2`
  - Available since: 16
`META_ORIENTATION_LEFT_UP`

  No description available.

  - Value: `3`
  - Available since: 16
`META_ORIENTATION_RIGHT_UP`

  No description available.

  - Value: `4`
  - Available since: 16

#### Type functions

###### meta_orientation_to_transform

No description available.